<?php
require_once('inc/common.inc.php');
CommTool::checkIncludeByAdminPhp();

if(1 == $kuWebsiteFeedbackRevertAudit){$kuWebsiteFeedbackRevertAuditFlag = "checked='checked'";}
if(1 == $kuWebsiteFeedbackPostEmail){$kuWebsiteFeedbackPostEmailFlag = "checked='checked'";}
else{$kuWebsiteFeedbackAutoRevertEmailAddressSetting = "display:none;";}
if(1 == $kuWebsiteFeedbackAutoRevert){$kuWebsiteFeedbackAutoRevertFlay = "checked='checked'";}
else{$kuWebsiteFeedbackAutoRevertSetting = "display:none;";}
include_once template('feedback.html', $adminTemplateName);
?>